<style type="text/css">
	.top-bar {  }
	#cc-upgrade { border: 1px solid #ccc; padding: 20px; margin: 20px; margin-top: 0 }
	#cc-upgrade .container { width: 550px; margin: auto; text-align: center }
	#cc-upgrade label { cursor: pointer; vertical-align: middle; color: #000 }
	#cc-upgrade label input, #cc-upgrade label span { vertical-align: middle }
	#cc-upgrade label input { margin: 5px 10px 0 0 }
	#cc-upgrade label span { font-size: 14px; font-weight: bold }
	#cc-upgrade .plans { border: 1px solid #ccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; 
		border-radius: 10px; overflow: hidden; background: #fff url('<?= _st('v2.1/sign-in-up/bg_plans.png') ?>') repeat-x 0 100%;
		padding: 35px 0 35px 65px; text-align: left }
	#cc-upgrade .plans div { padding: 10px 0 }
	#cc-upgrade .plans div strong { background: #ca0a10; color: #fff !important; font-weight: bold;
		text-transform: uppercase; font-size: 16px; padding: 0px 10px 5px 10px;
		-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px }
	#cc-upgrade h3 { color: #bc2328; font-weight: bold; font-size: 22px; text-align: center; margin: 20px 0 }
</style>

<div id="top-bar">
	<div id="btn-bar" class="no-border">
		<a class="btn-small fleft" href="<?= $this->getLink('private-v2') ?>">
			<span class="icon-back">back</span>
		</a>
		<div class="clear"></div>
	</div><? /*  btn-bar  */ ?>
</div><? /*  top-bar  */ ?>

<div id="cc-upgrade">
	<div class="container">
		<form id="pay-form" action="" method="post">
			<div class="plans">
				<div><label for="plan-1"><input checked="checked" id="plan-1" type="radio" name="plan" value="1" /><span><?= __('pv2_upgrade-plan-1') ?></span></label></div>
				<div><label for="plan-2"><input id="plan-2" type="radio" name="plan" value="2" /><span><?= __('pv2_upgrade-plan-2') ?> - <strong><span><?= __('pv2_upgrade-3months-free') ?></span></strong> </span></label></div>
			</div>
		</form>

		<h3><?= __('pv2_upgrade-txt-accepted-cc') ?></h3>
		<img src="<?= _st('v2.1/sign-in-up/img_credit-cards.png') ?>" alt="<?= __('pv2_upgrade-txt-accepted-cc') ?>" /><br/><br/>
		<a href="#" onclick="$('pay-form').submit(); return false"><img src="<?= _st('v2.1/sign-in-up/' . $this->lang() . '_btn_secure-payment.png') ?>" alt="<?= __('pv2_upgrade-btn-proceed') ?>" /></a>
	</div>
</div>
